
#wb_header { background-color: #6b6a6b; }
#wb_header:before { background: transparent none no-repeat center center; background-size: cover; opacity: 1; }
#wb_main { background-color: #6b6a6b; padding-bottom: 100px; }
#wb_main:before { background: transparent none repeat center center; background-size: auto auto; opacity: 1; }
#wb_footer { background-color: #6b6a6b; }
#wb_footer:before { background: transparent url("gallery/vintage_footer.jpg") repeat left top; background-size: auto auto; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: #6b6a6b; }
body.site:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 100%; min-height: 100%; }
.root { box-sizing: border-box; width: 100%; }
.root > div > .wb_cont_inner_rel { padding-left: 15px; padding-right: 15px; }
#wb_cs_row_748 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: 0px; float: left; padding-bottom: 0px; }
#wb_cs_col_749 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_749:first-child { margin-top: 0px; }
#wb_element_instance348 { z-index: 1783; height: 45px; min-height: 45px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance348 .btn-collapser { display: inline-block; margin-top: 8px; background-color: #1700ad; border-color: #ffffff; }
#wb_element_instance348.collapse-expanded > ul { position: fixed; left: 0px; width: 100%; display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance348 .btn-collapser > .icon-bar { background-color: #ffffff; }
#wb_element_instance348 .btn-collapser:hover { background-color: #919191; border-color: #ffffff; }
#wb_element_instance348 .btn-collapser:hover > .icon-bar { background-color: #ffffff; }
#wb_element_instance348 ul { background: #1700ad none repeat center top; border: 0px solid #ffffff; }
#wb_element_instance348 > ul { display: none; }
#wb_element_instance348.collapse-expanded > ul > li { display: block; }
#wb_element_instance348.collapse-expanded li > ul { position: static; }
#wb_element_instance348.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance348.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance348, #wb_element_instance348 ul { text-align: center; }
#wb_element_instance348 ul ul { background: #1700ad none repeat center top; }
#wb_element_instance348 li { margin: 10px 10px 5px 0px; }
#wb_element_instance348 li a { text-transform: capitalize; border: 0px none #000000; padding: 7px 20px 7px 20px; font: normal bold 14px 'Open Sans Condensed',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: #1700ad none repeat center center; }
#wb_element_instance348 li.over > a, #wb_element_instance348 li:focus > a { border: 0px none #000000; font: normal bold 14px 'Open Sans Condensed',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: #919191 none no-repeat center center; }
#wb_element_instance348 li.active > a { border: 0px none #000000; font: normal bold 14px 'Open Sans Condensed',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: #adadad none no-repeat center center; }
#wb_element_instance348:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance348:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance348:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_cs_row_750 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: -45px; float: left; padding-bottom: 0px; }
#wb_cs_row_751 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: -45px; float: left; padding-bottom: 0px; }
#wb_cs_row_752 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_753 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_753:first-child { margin-top: 0; }
#wb_element_instance350 { z-index: 1039; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; height: auto; min-height: 1px; min-width: 92px; max-width: 800px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance350 img { width: 100%; height: auto; position: static; left: 0px; top: 0px; display: block; }
#wb_cs_row_754 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_755 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_755:first-child { margin-top: 0; }
#wb_element_instance349 { z-index: 1038; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance349 p:last-child { margin-bottom: 0; }
#wb_cs_row_756 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_757 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_757:first-child { margin-top: 0; }
#wb_element_instance351 { z-index: 1041; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; height: auto; min-height: 1px; min-width: 67px; max-width: 333px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance351 img { width: 100%; height: auto; position: static; left: 0px; top: 0px; display: block; }
#wb_cs_row_758 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_759 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_759:first-child { margin-top: 0; }
#wb_element_instance352 { z-index: 1042; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance352 p:last-child { margin-bottom: 0; }
#wb_element_instance353 { z-index: 9999; }


@media (min-width: 768px) {
	.root > div > .wb_cont_inner_rel { padding-left: 20px; padding-right: 20px; }
	#wb_cs_row_748 { padding-left: 0%; padding-right: -26.46404744255%; }
	#wb_cs_col_749 { max-width: 2698px; }
	#wb_element_instance348 { margin-top: 0px; }
	#wb_element_instance348 ul { background: #1700ad none no-repeat center center; }
	#wb_element_instance348 .btn-collapser { display: none; }
	#wb_element_instance348 > ul { display: block; }
	#wb_cs_row_750 { padding-left: 0%; padding-right: 0%; }
	#wb_cs_row_751 { padding-left: 0%; padding-right: 0%; }
	#wb_cs_row_752 { padding-top: 140px; padding-left: 18.532246108228%; padding-right: 20.904373610082%; }
	#wb_cs_col_753 { max-width: 920px; margin-top: 0px; }
	#wb_cs_col_753:first-child { margin-top: 0px; }
	#wb_element_instance350 { max-width: 100%; margin-top: 0px; }
	#wb_cs_row_754 { padding-top: 40px; padding-left: 23.721275018532%; padding-right: 25.500370644922%; }
	#wb_cs_col_755 { max-width: 656px; margin-top: 0px; }
	#wb_cs_col_755:first-child { margin-top: 0px; }
	#wb_element_instance349 { margin-top: 0px; }
	#wb_cs_row_756 { padding-top: 48px; padding-left: 23.869532987398%; padding-right: 24.981467753892%; }
	#wb_cs_col_757 { max-width: 666px; margin-top: 0px; }
	#wb_cs_col_757:first-child { margin-top: 0px; }
	#wb_element_instance351 { max-width: 100%; margin-top: 0px; }
	#wb_cs_row_758 { padding-top: 30px; padding-left: 25.500370644922%; padding-right: 26.538176426983%; }
	#wb_cs_col_759 { max-width: 580px; margin-top: 0px; }
	#wb_cs_col_759:first-child { margin-top: 0px; }
	#wb_element_instance352 { margin-top: 0px; }
	#wb_footer { min-height: 50px; }
}

@media (min-width: 992px) {
	.root > div > .wb_cont_inner_rel { padding-left: 30px; padding-right: 30px; }
	#wb_element_instance348 ul { background: #1700ad none no-repeat center center; }
	#wb_element_instance348 .btn-collapser { display: none; }
	#wb_element_instance348 > ul { display: block; }
	#wb_element_instance353 { top: 20px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
	.root > div > .wb_cont_inner_rel { max-width: 1860px; padding-left: 40px; padding-right: 40px; }
	#wb_element_instance348 ul { background: #1700ad none no-repeat center center; }
	#wb_element_instance348 .btn-collapser { display: none; }
	#wb_element_instance348 > ul { display: block; }
}

@media (max-width: 767px) {
	#wb_element_instance349 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance352 { width: auto; margin-left: 10px; margin-right: 10px; }
}
